### Method

# Json Node set_int

#### Declaration [src]

    void
    json_node_set_int (
      JsonNode* node,
      gint64 value
    )

#### Description [src]

Sets `value` as the integer content of the `node`, replacing any existing content.

It is an error to call this on an immutable node, or on a node which is not a value node.

#### Parameters

`value`

  Type: `gint64`

  An integer value.